Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 163159

Summary: add themed versions of the dnd and color picker cursors to Bluecurve cursor themes
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: redhat-artworkAssignee: John (J5) Palmieri <johnp>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dfong, jkeck
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-10-19 17:37:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Matthias Clasen 2005-07-13 16:00:35 UTC
GTK+ 2.8 takes these from the cursor theme if they are there.

Comment 2 Matthias Clasen 2005-10-12 05:27:15 UTC
The new cursors are in redhat-artwork now, right ?